Index: CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/namelist_top_ORCA1_cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/namelist_top_ORCA1_cfg	(revision 3687)
+++ CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/namelist_top_ORCA1_cfg	(revision 3688)
@@ -5,9 +5,7 @@
 &namtrc_run     !   run information
 !-----------------------------------------------------------------------
-   nn_dttrc      =  1        !  time step frequency for passive sn_tracers
-   nn_writetrc   =  5475     !  time step frequency for sn_tracer outputs
    ln_top_euler  = .true.    !  use Euler time-stepping for TOP
-   ln_rsttr      = .false.   !  AUTO - start from a restart file (T) or not (F)
-   nn_rsttr      =   0       !  AUTO - restart control = 0 initial time step is not compared to the restart file value
+   ln_rsttr      = _AUTOBLOCKER_   !  AUTO - start from a restart file (T) or not (F)
+   nn_rsttr      = _AUTOBLOCKER_   !  AUTO - restart control = 0 initial time step is not compared to the restart file value
                              !                  = 1 do not use the value in the restart file
                              !                  = 2 calendar parameters read in the restart file
@@ -18,4 +16,8 @@
 &namtrc     !   tracers definition
 !-----------------------------------------------------------------------
+   ln_trcdta     =  .true.  !  Initialisation from data input file (T) or not (F)
+   ln_trcdmp_clo =  .true.  !  restoring on closed seas (T) or not (F) 
+
+
 !                !    name   !           title of the field              ! initial data ! initial data ! save   !
 !                !           !                                           !  units       ! from file    ! or not ! 
@@ -49,21 +51,21 @@
 &namtrc_dta      !    Initialisation from data input file
 !-----------------------------------------------------------------------
-!          !  file name  ! frequency (hours) ! variable  ! time interp. !  clim  ! 'yearly'/ ! weights  ! rotation ! land/sea mask !
-!          !             !  (if <0  months)  !   name    !   (logical)  !  (T/F) ! 'monthly' ! filename ! pairing  ! filename      !
-   sn_trcdta(1)  = 'data_DIC_nomask'        ,        -12        ,  'DIC'     ,    .false.   , .true. , 'yearly'  , ''       , ''   , ''
-   sn_trcdta(2)  = 'data_Alkalini_nomask'   ,        -12        ,  'Alkalini',    .false.   , .true. , 'yearly'  , ''       , ''   , ''
-   sn_trcdta(3)  = 'data_O2_nomask'         ,        -1         ,  'O2'      ,    .true.    , .true. , 'yearly'  , ''       , ''   , ''
-   sn_trcdta(5)  = 'data_PO4_nomask'        ,        -1         ,  'PO4'     ,    .true.    , .true. , 'yearly'  , ''       , ''   , ''
-   sn_trcdta(7)  = 'data_Si_nomask'         ,        -1         ,  'Si'      ,    .true.    , .true. , 'yearly'  , ''       , ''   , ''
-   sn_trcdta(10) = 'data_DOC_nomask'        ,        -12        ,  'DOC'     ,    .false.   , .true. , 'yearly'  , ''       , ''   , ''
-   sn_trcdta(14) = 'data_Fer_nomask'        ,        -12        ,  'Fer'     ,    .false.   , .true. , 'yearly'  , ''       , ''   , ''
-   sn_trcdta(23) = 'data_NO3_nomask'        ,        -1         ,  'NO3'     ,    .true.    , .true. , 'yearly'  , ''       , ''   , ''
-   rn_trfac(1)   =   1.0      !  multiplicative factor
-   rn_trfac(2)   =   1.0      !  -      -      -     -
+!                !  file name                          ! frequency (hours) ! variable  ! time interp. !  clim  ! 'yearly'/ ! weights  ! rotation ! land/sea mask !
+!                !                                     !  (if <0  months)  !   name    !   (logical)  !  (T/F) ! 'monthly' ! filename ! pairing  ! filename      !
+   sn_trcdta(1)  = 'DIC_GLODAP_annual_eORCA_R1.nc'     ,        -12        ,  'DIC'     ,    .false.   , .true. , 'yearly'  , ''       , ''   , ''
+   sn_trcdta(2)  = 'Alkalini_GLODAP_annual_eORCA_R1.nc',        -12        ,  'Alkalini',    .false.   , .true. , 'yearly'  , ''       , ''   , ''
+   sn_trcdta(3)  = 'O2_WOA2009_monthly_eORCA_R1.nc'    ,        -1         ,  'O2'      ,    .true.    , .true. , 'yearly'  , ''       , ''   , ''
+   sn_trcdta(5)  = 'PO4_WOA2009_monthly_eORCA_R1.nc'   ,        -1         ,  'PO4'     ,    .true.    , .true. , 'yearly'  , ''       , ''   , ''
+   sn_trcdta(7)  = 'Si_WOA2009_monthly_eORCA_R1.nc'    ,        -1         ,  'Si'      ,    .true.    , .true. , 'yearly'  , ''       , ''   , ''
+   sn_trcdta(10) = 'DOC_PISCES_monthly_eORCA_R1.nc'    ,        -1         ,  'DOC'     ,    .true.    , .true. , 'yearly'  , ''       , ''   , ''
+   sn_trcdta(14) = 'Fer_PISCES_monthly_eORCA_R1.nc'    ,        -1         ,  'Fer'     ,    .true.    , .true. , 'yearly'  , ''       , ''   , ''
+   sn_trcdta(23) = 'NO3_WOA2009_monthly_eORCA_R1.nc'   ,        -1         ,  'NO3'     ,    .true.    , .true. , 'yearly'  , ''       , ''   , ''
+   rn_trfac(1)   =   1.028e-06  !  multiplicative factor
+   rn_trfac(2)   =   1.028e-06  !  -      -      -     -
    rn_trfac(3)   =  44.6e-06  !  -      -      -     -
    rn_trfac(5)   = 122.0e-06  !  -      -      -     -
    rn_trfac(7)   =   1.0e-06  !  -      -      -     -
-   rn_trfac(10)  =   1.0      !  -      -      -     -
-   rn_trfac(14)  =   1.0      !  -      -      -     -
+   rn_trfac(10)  =   1.0e-06  !  -      -      -     -
+   rn_trfac(14)  =   1.0e-06  !  -      -      -     -
    rn_trfac(23)  =   7.6e-06  !  -      -      -     -
 /
@@ -77,5 +79,5 @@
 &namtrc_ldf    !   lateral diffusion scheme for passive tracer 
 !-----------------------------------------------------------------------
-   rn_ahtrc_0       =  1000.    !  horizontal eddy diffusivity for tracers [m2/s]
+   rn_fact_lap      =     15.    !     enhanced zonal eddy diffusivity
 /
 !-----------------------------------------------------------------------
@@ -88,5 +90,26 @@
 /
 !-----------------------------------------------------------------------
+&namtrc_dmp    !   passive tracer newtonian damping
+!-----------------------------------------------------------------------
+/
+!-----------------------------------------------------------------------
+&namtrc     !   tracers definition
+!-----------------------------------------------------------------------
+/
+!-----------------------------------------------------------------------
+&namtrc_ice       !    Representation of sea ice growth & melt effects
+!-----------------------------------------------------------------------
+/
+!-----------------------------------------------------------------------
+&namtrc_trd       !   diagnostics on tracer trends        ('key_trdtrc')
+!                          or mixed-layer trends          ('key_trdmld_trc')
+!----------------------------------------------------------------------
+/
+!-----------------------------------------------------------------------
 &namtrc_dia       !   parameters for passive tracer additional diagnostics
 !----------------------------------------------------------------------
 /
+!----------------------------------------------------------------------
+&namtrc_bc        !   data for boundary conditions
+!-----------------------------------------------------------------------
+/
Index: CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/namelist_top_ORCA2_cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/namelist_top_ORCA2_cfg	(revision 3687)
+++ CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/namelist_top_ORCA2_cfg	(revision 3688)
@@ -5,17 +5,14 @@
 &namtrc_run     !   run information
 !-----------------------------------------------------------------------
-   nn_dttrc      =  1        !  time step frequency for passive sn_tracers
-   nn_writetrc   =  5475     !  time step frequency for sn_tracer outputs
-   ln_top_euler  = .true.    !  use Euler time-stepping for TOP
-   ln_rsttr      = .false.   !  AUTO - start from a restart file (T) or not (F)
-   nn_rsttr      =   0       !  AUTO - restart control = 0 initial time step is not compared to the restart file value
-                             !                  = 1 do not use the value in the restart file
-                             !                  = 2 calendar parameters read in the restart file
-   cn_trcrst_in  = "restart_trc"   !  suffix of pass. sn_tracer restart name (input)
-   cn_trcrst_out = "restart_trc"   !  suffix of pass. sn_tracer restart name (output)
+   ln_rsttr      = _AUTO_
+   nn_rsttr      = _AUTO_
+   ln_top_euler  = .true.
 /
 !-----------------------------------------------------------------------
 &namtrc     !   tracers definition
 !-----------------------------------------------------------------------
+   ln_trcdta     =   .true.  !  Initialisation from data input file (T) or not (F)
+   ln_trcdmp_clo =  .true.   !  restoring on closed seas (T) or not (F) 
+
 !                !    name   !           title of the field              ! initial data ! initial data ! save   !
 !                !           !                                           !  units       ! from file    ! or not ! 
@@ -90,2 +87,6 @@
 !----------------------------------------------------------------------
 /
+!----------------------------------------------------------------------
+&namtrc_bc        !   data for boundary conditions
+!-----------------------------------------------------------------------
+/
Index: CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/orchidee.def_CWRR
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/orchidee.def_CWRR	(revision 3687)
+++ CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/orchidee.def_CWRR	(revision 3688)
@@ -2,4 +2,5 @@
 #**************************************************************************
 #                    Parameter file list for ORCHIDEE
+# See all optional parameters in modipsl/modeles/ORCHIDEE/orchidee.default
 #**************************************************************************
 
@@ -19,70 +20,55 @@
 
 # Use XIOS for writing diagnostics file
-# defulat = n
-XIOS_ORCHIDEE_OK = _AUTO_
-
-# Flag to activate sechiba_out_2.nc history file for SECHIBA
-# default  = FALSE
-SECHIBA_HISTFILE2 = _AUTO_
-
-# SECHIBA history output level (0..10)
-# default = 5
-SECHIBA_HISTLEVEL = _AUTO_
-
-# SECHIBA history 2 output level (0..10)
-# default = 1
-SECHIBA_HISTLEVEL2 = _AUTO_
-
-# STOMATE history output level (0..10)
-# default = 10
-STOMATE_HISTLEVEL = _AUTO_
+# default = y
+XIOS_ORCHIDEE_OK = y
 
 # Writefrequency in seconds in sechiba_history.nc
-# default = 86400.0
-WRITE_STEP = _AUTO_
-
-# Writefrequency in seconds sechiba_out_2.nc 
-# default = 1800.0
-WRITE_STEP2 = _AUTO_
-
-# Writefrequency in days in stomate_history.nc
-# default = 10.
-STOMATE_HIST_DT = _AUTO_
-
-# Writefrequency in days or -1 for monthly output in stomate_ipcc_history.nc
-# default = 0.
-STOMATE_IPCC_HIST_DT = -1
-
+# default = 0
+WRITE_STEP = 0
+
+# Print level for text output in out_orchidee_*
+# PRINTLEV = 1 : some output in initialization phase
+# PRINTLEV = 2 : more output in initialization phase and printing of new date
+# PRINTLEV = 3, 4,.. : more output also at each timestep
+PRINTLEV=1
 
 # Hydrology parameters
 #**************************************************************************
 # Activate the multi-layer diffusion scheme adapted from CWRR
-# by default the Choisnel hydrology is used.
-# default = n
+# default = y
 HYDROL_CWRR = y
 
-# Total depth of soil reservoir
-# default = 2./4. depending on HYDROL_CWRR
-HYDROL_SOIL_DEPTH = 2.
-
-# Root profile
-HYDROL_HUMCSTE = 5.0, 0.8, 0.8, 1.0, 0.8, 0.8, 1.0, 1.0, 0.8, 4.0, 4.0, 4.0, 4.0 
-
 # Activate river routing
-# default = n
+# default = y
 RIVER_ROUTING = y
 
+# Activate creation of river_desc.nc file
+# RIVER_DESC will be activated only the first execution in the simulation. 
+RIVER_DESC = _AUTO_
+
+# SOILTYPE_CLASSIF :  Type of classification used for the map of soil types (default zobler)
+SOILTYPE_CLASSIF = zobler 
+SOILALB_FILE     = soils_param.nc
+SOILCLASS_FILE   = soils_param.nc
+
+# DO_RSOIL : Reduce soil evaporation with a soil resistance (default n)
+DO_RSOIL = n
+
+# To make AVAN and NVAN constant with depth (default CWRR_AKS_A0=0, CWRR_AKS_POWER=0, CWRR_NKS_A0=0, CWRR_NKS_POWER=0 )
+CWRR_AKS_A0 = 0.
+CWRR_AKS_POWER = 0.
+CWRR_NKS_A0 = 0.
+CWRR_NKS_POWER = 0.
 
 #**************************************************************************
 # Activate Stomate component
-# default = n
 STOMATE_OK_STOMATE = _AUTOBLOCKER_ 
 
 # Activate calculations of CO2 according to Farqhuar and Ball
-# default = n
+# default = y
 STOMATE_OK_CO2 = y
 
-# Use cdrag coefficient from gcm
-CDRAG_FROM_GCM = y
+# CDRAG_from_GCM: Use cdrag coefficient from gcm (default=y if coupled to LMDZ)
+CDRAG_from_GCM = y
 
 # Interception reservoir coefficient.
@@ -90,33 +76,150 @@
 SECHIBA_QSINT = 0.02
 
-# Parmeters related to vegetation map
-#**************************************************************************
-# Read a land_use vegetation map
-# default = n
-LAND_USE = y
-
-# Year of the land_use vegetation map readed
-# year off the pft map
-# default = 282
-VEGET_YEAR = 1
-
-# The parameter is used to bypass veget_year count 
-# and reinitialize it with VEGET_YEAR parameter.
-# Then it is possible to change LAND USE file.
-# If LAND_USE
-# default = y
-VEGET_REINIT = n
-
-# Update vegetation frequency (since 2.0 version)
-# The veget datas will be update at this period if LAND_USE
+# Use 15 PFTs. Note that PFTmap.nc must contains 15PFTs.
+# PFT=10, 14 and 15 share the same parametrization except for VCMAX and LAI_MAX specified below.  
+NVM=15
+PFT_TO_MTC=1,2,3,4,5,6,7,8,9,10,11,12,13,10,10
+NAME__10='temperate C3           grass      '
+NAME__14='tropical  C3           grass      '
+NAME__15='boreal    C3           grass      '
+
+# STRESS_GS, STRESS_GM, STRESS_VCMAX : Stress on GS, GM and VCMAX
+# Default STRESS_GS=1, STRESS_GM=1, STRESS_VCMAX=1 for all PFTs
+STRESS_GS=1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.
+STRESS_GM=1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.
+STRESS_VCMAX=1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.
+
+# Optimized parameters for albedo (default values)
+ALB_LEAF_NIR = 0.,0.23,0.18,0.18,0.20,0.24,0.15,0.26,0.20,0.24,0.27,0.28,0.26,0.24,0.24
+ALB_LEAF_VIS = 0.,0.04,0.04,0.04,0.04,0.03,0.03,0.03,0.03,0.06,0.06,0.06,0.06,0.06,0.06
+SNOWA_AGED_NIR = 0.50,0,0,0.10,0.37,0.08,0.16,0.17,0.27,0.44,0.44,0.44,0.44,0.44,0.44
+SNOWA_DEC_NIR = 0.13,0,0,0.10,0.10,0.16,0.04,0.07,0.08,0.12,0.12,0.12,0.12,0.12,0.12
+SNOWA_AGED_VIS = 0.74,0,0,0.08,0.24,0.07,0.18,0.18,0.33,0.57,0.57,0.57,0.57,0.57,0.57
+SNOWA_DEC_VIS = 0.21,0,0,0.14,0.08,0.17,0.05,0.06,0.09,0.15,0.15,0.15,0.15,0.15,0.15
+
+# Optimized parameters for photosynthetic capacity 
+# Default values except for PFT=15
+VCMAX25__02 = 45.0
+VCMAX25__03 = 45.0
+VCMAX25__04 = 35.0
+VCMAX25__05 = 40.0
+VCMAX25__06 = 50.0
+VCMAX25__07 = 45.0
+VCMAX25__08 = 35.0
+VCMAX25__09 = 35.0
+VCMAX25__10 = 50.0
+VCMAX25__11 = 50.0
+VCMAX25__12 = 60.0
+VCMAX25__13 = 60.0
+VCMAX25__14 = 50.0
+VCMAX25__15 = 40.0
+
+# Optimized parameters for LAI
+# Default values except for PFT=15
+LAI_MAX__02 = 7.0
+LAI_MAX__03 = 5.0
+LAI_MAX__04 = 5.0
+LAI_MAX__05 = 4.0
+LAI_MAX__06 = 5.0
+LAI_MAX__07 = 3.5
+LAI_MAX__08 = 4.0
+LAI_MAX__09 = 3.0
+LAI_MAX__10 = 2.5
+LAI_MAX__11 = 2.0
+LAI_MAX__12 = 5.0
+LAI_MAX__13 = 5.0
+LAI_MAX__14 = 2.5
+LAI_MAX__15 = 2.0
+
+# Activate downregulation for CO2
+DOWNREGULATION_CO2=y
+DOWNREGULATION_CO2_BASELEVEL=380.
+
+# Activate harvest of wood
+DO_WOOD_HARVEST=y
+
+# Growth respiration (default values except for PFT=14 and PFT=15)
+FRAC_GROWTHRESP__02 = 0.35
+FRAC_GROWTHRESP__03 = 0.35
+FRAC_GROWTHRESP__04 = 0.28
+FRAC_GROWTHRESP__05 = 0.28
+FRAC_GROWTHRESP__06 = 0.28
+FRAC_GROWTHRESP__07 = 0.35
+FRAC_GROWTHRESP__08 = 0.35
+FRAC_GROWTHRESP__09 = 0.35
+FRAC_GROWTHRESP__10 = 0.28
+FRAC_GROWTHRESP__11 = 0.28
+FRAC_GROWTHRESP__12 = 0.28
+FRAC_GROWTHRESP__13 = 0.28
+FRAC_GROWTHRESP__14 = 0.35
+FRAC_GROWTHRESP__15 = 0.35
+
+# Maintenance respiration slope C (default values except for PFT=14 and PFT=15)
+MAINT_RESP_SLOPE_C__02 = 0.12
+MAINT_RESP_SLOPE_C__03 = 0.12
+MAINT_RESP_SLOPE_C__04 = 0.16
+MAINT_RESP_SLOPE_C__05 = 0.16
+MAINT_RESP_SLOPE_C__06 = 0.16
+MAINT_RESP_SLOPE_C__07 = 0.25
+MAINT_RESP_SLOPE_C__08 = 0.25
+MAINT_RESP_SLOPE_C__09 = 0.25
+MAINT_RESP_SLOPE_C__10 = 0.16
+MAINT_RESP_SLOPE_C__11 = 0.12
+MAINT_RESP_SLOPE_C__12 = 0.16
+MAINT_RESP_SLOPE_C__13 = 0.12
+MAINT_RESP_SLOPE_C__14 = 0.12
+MAINT_RESP_SLOPE_C__15 = 0.25
+
+# Soil turnover (default CARBON_TAU=7, CARBON_TAU_IPASSOVE=300)
+CARBON_TAU_ISLOW = 7
+CARBON_TAU_IPASSIVE = 300
+
+# Take carbon from atmosphere if carbohydrate reserve too small, PFT dependent
+# Set to y for all pft except C4 grass (pft=11) and tropical C3 grass (pft=14)
+ALWAYS_INIT =  y, y, y, y, y, y, y, y, y, y, n, y, y, n, y
+
+# Do not use default fire module
+# Default FIRE_DISABLE=y
+FIRE_DISABLE = y
+
+# Parameters related to vegetation map
+#**************************************************************************
+# Update vegetation frequency
+# The maximum vegetation fractions will be update at this period
 # default = 1Y
 VEGET_UPDATE = _AUTO_
 
-# treat land use modifications
-# With this variable, you can use a Land Use map
-# to simulate anthropic modifications such as   
-# deforestation.                                
-# If LAND_USE
-# default = y
-LAND_COVER_CHANGE = _AUTO_
-
+
+# Parameters related to surface and thermal physical properties
+#************************************************************************
+# Read bare soil albedo from file with background MODIS data
+# Default ALB_BG_MODIS=y
+ALB_BG_MODIS = y
+ALB_BG_FILE  = alb_bg.nc
+
+# ROUGH_DYN : Account for a dynamic roughness height (activation of Su et al. parametrization) (default y)
+ROUGH_DYN=y
+
+# OK_FREEZE :  Activate the complet soil freezing scheme (default y)
+OK_FREEZE=y
+
+# DEPTH_MAX_T (m) :  Maximum depth of the soil thermodynamics (default 90)
+DEPTH_MAX_T=90
+
+# OK_EXPLICITSNOW :  Activate explict snow scheme (default y)
+OK_EXPLICITSNOW=y
+ 
+# READ_REFTEMP :  Initialize soil temperature using climatological temperature (default y if OK_FREEZE=y)
+READ_REFTEMP=y
+
+# Parameters related to chemistry bvoc 
+#************************************************************************
+# CHEMISTRY_OK_BVOC :  Activate chemistry
+CHEMISTRY_BVOC =  n
+
+# CO2 FOR BVOC - WILKINSON :  CO2 inhibition effect for isoprene based on Wilkinson approach?
+CO2_FOR_BVOC_WILKINSON=n
+
+# CO2 FOR BVOC - POSSELL :  CO2 inhibition effect for isoprene based on Possell approach?
+CO2_FOR_BVOC_POSSELL=n
+
Index: CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/orchidee.def_Choi
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/orchidee.def_Choi	(revision 3687)
+++ CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/orchidee.def_Choi	(revision 3688)
@@ -20,38 +20,9 @@
 # Use XIOS for writing diagnostics file
 # defulat = n
-XIOS_ORCHIDEE_OK = _AUTO_
-
-# Flag to activate sechiba_out_2.nc history file for SECHIBA
-# default  = FALSE
-SECHIBA_HISTFILE2 = _AUTO_
-
-# SECHIBA history output level (0..10)
-# default = 5
-SECHIBA_HISTLEVEL = _AUTO_
-
-# SECHIBA history 2 output level (0..10)
-# default = 1
-SECHIBA_HISTLEVEL2 = _AUTO_
-
-# STOMATE history output level (0..10)
-# default = 10
-STOMATE_HISTLEVEL = _AUTO_
+XIOS_ORCHIDEE_OK = y
 
 # Writefrequency in seconds in sechiba_history.nc
 # default = 86400.0
-WRITE_STEP = _AUTO_
-
-# Writefrequency in seconds sechiba_out_2.nc 
-# default = 1800.0
-WRITE_STEP2 = _AUTO_
-
-# Writefrequency in days in stomate_history.nc
-# default = 10.
-STOMATE_HIST_DT = _AUTO_
-
-# Writefrequency in days or -1 for monthly output in stomate_ipcc_history.nc
-# default = 0.
-STOMATE_IPCC_HIST_DT = -1
-
+WRITE_STEP = 0
 
 # Hydrology parameters
@@ -73,5 +44,4 @@
 RIVER_ROUTING = y
 
-
 #**************************************************************************
 # Activate Stomate component
@@ -84,5 +54,5 @@
 
 # Use cdrag coefficient from gcm
-CDRAG_FROM_GCM = y
+CDRAG_from_GCM = y
 
 # Interception reservoir coefficient.
@@ -90,33 +60,70 @@
 SECHIBA_QSINT = 0.02
 
+# Use 15 PFTs. Note that PFTmap.nc must contains 15PFTs.
+# PFT=10, 14 and 15 share the same parametrization.  
+NVM=15
+PFT_TO_MTC=1,2,3,4,5,6,7,8,9,10,11,12,13,10,10
+
+# Set NVM and PFT_TO_MTC as follow to run with PFTmap files containing 13 pfts
+# Do this for example to run with the CMIP5 vegetation files
+#NVM=13
+#PFT_TO_MTC=1,2,3,4,5,6,7,8,9,10,11,12,13
+
+# Do not use default fire module
+FIRE_DISABLE = y
+
 # Parmeters related to vegetation map
 #**************************************************************************
-# Read a land_use vegetation map
-# default = n
-LAND_USE = y
-
-# Year of the land_use vegetation map readed
-# year off the pft map
-# default = 282
-VEGET_YEAR = 1
-
-# The parameter is used to bypass veget_year count 
-# and reinitialize it with VEGET_YEAR parameter.
-# Then it is possible to change LAND USE file.
-# If LAND_USE
-# default = y
-VEGET_REINIT = n
-
-# Update vegetation frequency (since 2.0 version)
-# The veget datas will be update at this period if LAND_USE
+# Update vegetation frequency
+# The veget datas will be update at this period
 # default = 1Y
 VEGET_UPDATE = _AUTO_
 
-# treat land use modifications
-# With this variable, you can use a Land Use map
-# to simulate anthropic modifications such as   
-# deforestation.                                
-# If LAND_USE
-# default = y
-LAND_COVER_CHANGE = _AUTO_
 
+# Create river description file
+RIVER_DESC = _AUTO_
+RIVER_DESC_FILE =  river_desc.nc
+
+# Parameter related to chemistry bvoc 
+#************************************************************************
+# CHEMISTRY_OK_BVOC ([FLAG]) :  Activate chemistry    {OK_SECHIBA}
+# default =  n 
+CHEMISTRY_BVOC =  n
+
+# CO2 FOR BVOC - WILKINSON ([FLAG]) :  CO2 inhibition effect for isoprene based on Wilkinson approach?    {CHEMISTRY_OK_BVOC }
+CO2_FOR_BVOC_WILKINSON=n
+
+# CO2 FOR BVOC - POSSELL ([FLAG]) :  CO2 inhibition effect for isoprene based on Possell approach?    {CHEMISTRY_OK_BVOC }
+CO2_FOR_BVOC_POSSELL=n
+
+
+# Parameters below were previous default values
+# The new values have not been tested with Choisnel. 
+#************************************************************************
+OK_EXPLICITSNOW=n
+DO_WOOD_HARVEST=n
+ROUGH_DYN=n
+VCMAX25=-9999., 50.0, 65.0, 45.0, 45.0, 55.0, 45.0, 45.0, 35.0, 70.0, 70.0, 70.0, 70.0, 70.0, 70.0
+STRESS_GS=0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0. ,0., 0.
+STRESS_GM=0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0. ,0., 0.
+SNOWA_AGED_VIS=0.5, 0., 0., 0.15, 0.14, 0.14, 0.15, 0.14, 0.22, 0.35, 0.35, 0.35, 0.35, 0.35, 0.35
+SNOWA_AGED_NIR=0.35, 0., 0., 0.14, 0.14, 0.14, 0.14, 0.14, 0.14, 0.18, 0.18, 0.18, 0.18, 0.18, 0.18
+SNOWA_DEC_VIS= 0.45, 0., 0., 0.1, 0.06, 0.11, 0.10, 0.11, 0.18, 0.60, 0.60, 0.60, 0.60, 0.60, 0.60
+SNOWA_DEC_NIR= 0.45, 0., 0., 0.06, 0.06, 0.11, 0.06, 0.11, 0.11, 0.52 ,0.52, 0.52, 0.52, 0.52 ,0.52
+ALB_LEAF_VIS=.0, .0397, .0474, .0386, .0484, .0411, .041, .0541, .0435, .0524, .0508, .0509, .0606, .0524, .0524
+ALB_LEAF_NIR=.0, .227, .214, .193, .208, .244, .177, .218, .213, .252, .265, .272, .244, .252, .252
+FRAC_GROWTHRESP = -9999., .28, .28, .28, .28, .28, .28, .28, .28, .28, .28, .28, .28, .28, .28
+MAINT_RESP_SLOPE_C=-9999., .20, .20, .16, .16, .16, .16, .16, .16, .16, .12, .16, .12, .16, .16
+LAI_MAX=-9999., 7., 7., 5., 5., 5., 4.5, 4.5, 3.0, 2.5, 2.5, 5.,5., 2.5, 2.5
+ALWAYS_INIT=n, n, n, n, n, n, n, n, n, n, n, n, n, n, n
+ALB_BG_MODIS=n
+DOWNREGULATION_CO2=n
+DOWNREGULATION_CO2_BASELEVEL = 280.
+CARBON_TAU_ISLOW = 5.48
+CARBON_TAU_IPASSIVE = 241.
+OK_FREEZE = n
+CWRR_NKS_N0 = 0.95
+CWRR_NKS_POWER = 0.34
+CWRR_AKS_A0 = 0.00012
+CWRR_AKS_POWER = 0.53
+
Index: CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/run.def
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/run.def	(revision 3687)
+++ CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/run.def	(revision 3688)
@@ -3,6 +3,6 @@
 INCLUDEDEF=physiq.def
 INCLUDEDEF=gcm.def
+INCLUDEDEF=vert.def
 INCLUDEDEF=orchidee.def
-INCLUDEDEF=output.def
 INCLUDEDEF=config.def
 INCLUDEDEF=reprobus.def
@@ -26,8 +26,6 @@
 ## flag de sortie dynzon
 ok_dynzon=n
-## periode de stockage fichier dynzon (en jour)
-periodav= _AUTOBLOCKER_
 ## activation du calcul d equilibrage de charge
-adjust= _AUTO_
+adjust= n
 ## activation du filtre fft
 use_filtre_fft=y
@@ -52,7 +50,8 @@
 ### config_inca=aero/chem needed only if type_trac=inca
 config_inca=_AUTOBLOCKER_ 
-### Only concerning the program ce0l : for creating file grilles_gcm.nc
-grilles_gcm_netcdf=_AUTO_
-### To activate XIOS ouputs only
-ok_all_xml= _AUTO_
+### To activate XIOS ouputs only, set n to use IOIPSL
+ok_all_xml= y
+### Only read by ce0l : Do not set land points on Antartic
+no_ter_antartique=y
 
+
Index: CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/traceur.def
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/traceur.def	(revision 3687)
+++ CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/traceur.def	(revision 3688)
@@ -1,7 +1,5 @@
-6
+4
 14 14 H2Ov
 10 10 H2Ol
 10 10 H2Oi
 10 10 Aga
-10 10 RN
-10 10 PB
Index: CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/POST/monitoring01_lim2_ORCA1.cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/POST/monitoring01_lim2_ORCA1.cfg	(revision 3687)
+++ CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/POST/monitoring01_lim2_ORCA1.cfg	(revision 3688)
@@ -37,14 +37,14 @@
 #  field | files patterns | files additionnal | operations | title | units | calcul of area
 #-----------------------------------------------------------------------------------------------------------------
- iicethic_north  | "iicethic ice_pres"  | ORCA1.0_grid.nc | "(iicethic[d=1])" | "Ice thickness (NORTH)"      | "m" | "if lat[d=3] ge 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
- iicethic_south  | "iicethic ice_pres"  | ORCA1.0_grid.nc | "(iicethic[d=1])" | "Ice thickness (SOUTH)"      | "m" | "if lat[d=3] le 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
- isnowthi_north  | "isnowthi ice_pres"  | ORCA1.0_grid.nc | "(isnowthi[d=1])" | "Snow thickness (NORTH)"     | "m" | "if lat[d=3] ge 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
- isnowthi_south  | "isnowthi ice_pres"  | ORCA1.0_grid.nc | "(isnowthi[d=1])" | "Snow thickness (SOUTH)"     | "m" | "if lat[d=3] le 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
- icesurf_north   | "ice_pres"           | ORCA1.0_grid.nc | "(if lat[d=2] gt 0 then ice_pres[d=1]*area[d=2]*mask[k=1,d=2])"               | "Ice surface (NORTH)"  | "m2" | "2"
- icesurf_south   | "ice_pres"           | ORCA1.0_grid.nc | "(if lat[d=2] lt 0 then ice_pres[d=1]*area[d=2]*mask[k=1,d=2])"               | "Ice surface (SOUTH)"  | "m2" | "2"
- icevol_north    | "ice_pres iicethic"  | ORCA1.0_grid.nc | "(if lat[d=3] gt 0 then ice_pres[d=1]*iicethic[d=2]*area[d=3]*mask[k=1,d=3])" | "Ice volume (NORTH)"   | "m3" | "2"
- icevol_south    | "ice_pres iicethic"  | ORCA1.0_grid.nc | "(if lat[d=3] lt 0 then ice_pres[d=1]*iicethic[d=2]*area[d=3]*mask[k=1,d=3])" | "Ice volume (SOUTH)"   | "m3" | "2"
- snowvol_north   | "ice_pres isnowthi"  | ORCA1.0_grid.nc | "(if lat[d=3] gt 0 then ice_pres[d=1]*isnowthi[d=2]*area[d=3]*mask[k=1,d=3])" | "Snow volume (NORTH)"  | "m3" | "2"
- snowvol_south   | "ice_pres isnowthi"  | ORCA1.0_grid.nc | "(if lat[d=3] lt 0 then ice_pres[d=1]*isnowthi[d=2]*area[d=3]*mask[k=1,d=3])" | "Snow volume (SOUTH)"  | "m3" | "2"
+ iicethic_north  | "iicethic ice_pres"  | eORCA1.0_grid.nc | "(iicethic[d=1])" | "Ice thickness (NORTH)"      | "m" | "if lat[d=3] ge 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
+ iicethic_south  | "iicethic ice_pres"  | eORCA1.0_grid.nc | "(iicethic[d=1])" | "Ice thickness (SOUTH)"      | "m" | "if lat[d=3] le 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
+ isnowthi_north  | "isnowthi ice_pres"  | eORCA1.0_grid.nc | "(isnowthi[d=1])" | "Snow thickness (NORTH)"     | "m" | "if lat[d=3] ge 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
+ isnowthi_south  | "isnowthi ice_pres"  | eORCA1.0_grid.nc | "(isnowthi[d=1])" | "Snow thickness (SOUTH)"     | "m" | "if lat[d=3] le 0 and ice_pres[d=2] ne 0 then ice_pres[d=2]*mask[k=1,d=3]*area[d=3]"
+ icesurf_north   | "ice_pres"           | eORCA1.0_grid.nc | "(if lat[d=2] gt 0 then ice_pres[d=1]*area[d=2]*mask[k=1,d=2])"               | "Ice surface (NORTH)"  | "m2" | "2"
+ icesurf_south   | "ice_pres"           | eORCA1.0_grid.nc | "(if lat[d=2] lt 0 then ice_pres[d=1]*area[d=2]*mask[k=1,d=2])"               | "Ice surface (SOUTH)"  | "m2" | "2"
+ icevol_north    | "ice_pres iicethic"  | eORCA1.0_grid.nc | "(if lat[d=3] gt 0 then ice_pres[d=1]*iicethic[d=2]*area[d=3]*mask[k=1,d=3])" | "Ice volume (NORTH)"   | "m3" | "2"
+ icevol_south    | "ice_pres iicethic"  | eORCA1.0_grid.nc | "(if lat[d=3] lt 0 then ice_pres[d=1]*iicethic[d=2]*area[d=3]*mask[k=1,d=3])" | "Ice volume (SOUTH)"   | "m3" | "2"
+ snowvol_north   | "ice_pres isnowthi"  | eORCA1.0_grid.nc | "(if lat[d=3] gt 0 then ice_pres[d=1]*isnowthi[d=2]*area[d=3]*mask[k=1,d=3])" | "Snow volume (NORTH)"  | "m3" | "2"
+ snowvol_south   | "ice_pres isnowthi"  | eORCA1.0_grid.nc | "(if lat[d=3] lt 0 then ice_pres[d=1]*isnowthi[d=2]*area[d=3]*mask[k=1,d=3])" | "Snow volume (SOUTH)"  | "m3" | "2"
 #-----------------------------------------------------------------------------------------------------------------
 
